/* Fuqua Development, LP - Global Attributes */

/* /// Page Attributes /// */
* {
	margin:0;
	padding:0;
}

body {
	margin:0 auto;
	color:#555;
	font:0 'open-sans',sans-serif;
	font-weight:300;
	text-align:center;
	background:#fff;
}

/* /// Header + Navigation /// */
header {
	margin:0 auto;
	width:100%;
	height:70px;
	position:relative;
	z-index:900;
}

header #logo {
	margin:0;
	padding:0;
	width:150px;
	height:101px;
	background:var(--primary-color);
	float:left;
	position:relative;
	z-index:999;
}

header #logo a {
	margin:0;
	padding:0;
	float:left;
}

header #logo a img {
	margin:0;
	padding:0;
	width:100%;
	border:0;
}

nav ul#main_nav {
	margin-top:30px;
	list-style:none;
	float:right;
	text-align:center;
}

nav ul#main_nav li {
	margin:5px;
	font:14px "interstate",sans-serif;
	font-weight:400;
	text-transform:uppercase;
	list-style:none;
	display:inline-block;
	vertical-align:bottom;
}

nav ul#main_nav li a {
	padding:5px 10px;
	text-decoration:none;
	color:#777;
}

nav ul#main_nav li a:hover {
	color:var(--primary-color);
}

nav ul#main_nav li.active a, nav ul#main_nav li.active a:hover {
	background: var(--primary-color);
	color:#fff;
}

/* /// Footer /// */
footer {
	margin:0 auto;
	padding-top:25px;
	width:100%;
	border-top:1px #fff solid;
	text-align:center;
	
	background:#222;
}

footer ul {
	margin:5px;
	width:calc(100% - 10px);
	max-width:265px;
	text-align:left;
	list-style:none;
	display:inline-block;
	vertical-align:top;
}

footer ul.thin {
	max-width:165px;
}

footer ul.wide {
	max-width:315px;
}

footer ul li {
	margin:5px;
	font:13px "open-sans",sans-serif;
	font-weight:300;
	list-style:none;
	color:#aaa;
}

footer ul li.title {
	margin-bottom:10px;
	padding:0;
	font:15px "interstate",sans-serif;
	font-weight:300;
	color:#eee;
}

footer ul li a {
	color:#aaa;
}

footer ul li.feature a {
	color:var(--accent-color);
}
 
footer ul li a:hover {
	color:#fff;
}

footer ul li.social {
	margin-top:5px;
}

footer ul li.social a {
	display:inline-block;
	margin-right:5px;
	font-size:20px;
}

footer ul li address {
	font-style:normal;
}

footer #credits {
	margin-top:25px;
	width:100%;
	border-top:1px #555 solid;
	padding:10px 0;
	font:12px 'interstate',sans-serif;
	color:#aaa;
	text-align:right;
}

footer #credits a {
	color:#aaa;
}

footer #credits a:hover {
	color:#fff;
}


/* /// Section Attributes /// */

.container {
	margin:0 auto;
	width:1100px;
}

.clear {
	display:block;
	clear:both;
}

.left {
	float:left;
}

.right {
	float:right;
}

a {
	text-decoration:none;
	transition:all .5s ease;
}